## haskell-hmatrix 0.14.1.0

=== debian/changelog ===
haskell-hmatrix (0.14.1.0-1) unstable; urgency=low

  [ Denis Laxalde ]
  * Initial release (closes: #701041).

  [ Joachim Breitner ]
  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Tue, 04 Jun 2013 21:54:51 +0200
