## haskell-hmatrix 0.15.0.0

=== debian/changelog ===
haskell-hmatrix (0.15.0.0-1) unstable; urgency=low

  * New upstream release.
  * Make it clear in copyright that the license is GPL-3 (as stated by the
    author in <https://github.com/albertoruiz/hmatrix/issues/45>) although
    there is no proper license file yet.

 -- Denis Laxalde <denis@laxalde.org>  Sat, 06 Jul 2013 15:37:50 +0200
