## haskell-hmatrix 0.16.0.3

=== debian/changelog ===
haskell-hmatrix (0.16.0.3-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Jun 2015 08:12:38 +0100

haskell-hmatrix (0.16.0.3-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 May 2015 01:03:44 +0100

haskell-hmatrix (0.16.0.3-3) unstable; urgency=medium

  * Only compile with -msse2 on amd64/i386.

 -- Colin Watson <cjwatson@debian.org>  Fri, 08 May 2015 10:36:33 +0100

haskell-hmatrix (0.16.0.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:29 +0200

haskell-hmatrix (0.16.0.3-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Denis Laxalde ]
  * New upstream release.
  * Update copyright to BSD-3 license, reflecting upstream changes.
  * Adjust dependencies and build dependencies: add BLAS and remove GSL no
    longer needed as respective functionalities have been moved to a separate
    package (hmatrix-gsl) upstream.
  * Update Standards-Version.

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:52 +0100
