## haskell-hmatrix 0.16.1.5

=== debian/changelog ===
haskell-hmatrix (0.16.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:22:18 +0200
