=== debian/control ===
Source: haskell-hmatrix
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Denis Laxalde <denis@laxalde.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.9)
  , ghc
  , ghc-prof
  , libghc-random-dev
  , libghc-random-prof
  , libghc-split-dev
  , libghc-split-prof
  , libghc-storable-complex-dev
  , libghc-storable-complex-prof
  , libghc-vector-dev (>= 0.8)
  , libghc-vector-prof
  , libblas-dev
  , liblapack-dev
Build-Depends-Indep: ghc-doc
  , libghc-split-doc
  , libghc-random-doc
  , libghc-vector-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/hmatrix
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hmatrix
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hmatrix

Package: libghc-hmatrix-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libblas-dev
  , liblapack-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Linear algebra in Haskell${haskell:ShortBlurb}
 Purely functional interface to linear algebra based on BLAS
 and LAPACK.
 .
 ${haskell:Blurb}

Package: libghc-hmatrix-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Linear algebra in Haskell${haskell:ShortBlurb}
 Purely functional interface to linear algebra based on BLAS
 and LAPACK.
 .
 ${haskell:Blurb}

Package: libghc-hmatrix-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Linear algebra in Haskell${haskell:ShortBlurb}
 Purely functional interface to linear algebra based on BLAS
 and LAPACK.
 .
 ${haskell:Blurb}
