=== debian/control ===
Source: haskell-hmatrix
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Denis Laxalde <denis@laxalde.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-random-dev,
 libghc-random-prof,
 libghc-split-dev,
 libghc-split-prof,
 libghc-storable-complex-dev,
 libghc-storable-complex-prof,
 libghc-vector-dev (>= 0.8),
 libghc-vector-prof,
 libblas-dev,
 liblapack-dev,
Build-Depends-Indep: ghc-doc,
 libghc-random-doc,
 libghc-split-doc,
 libghc-storable-complex-doc,
 libghc-vector-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/albertoruiz/hmatrix
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-hmatrix-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libblas-dev,
 liblapack-dev,
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Linear algebra in Haskell${haskell:ShortBlurb}
 Purely functional interface to linear algebra based on BLAS
 and LAPACK.
 .
 ${haskell:Blurb}

Package: libghc-hmatrix-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Linear algebra in Haskell${haskell:ShortBlurb}
 Purely functional interface to linear algebra based on BLAS
 and LAPACK.
 .
 ${haskell:Blurb}

Package: libghc-hmatrix-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Linear algebra in Haskell${haskell:ShortBlurb}
 Purely functional interface to linear algebra based on BLAS
 and LAPACK.
 .
 ${haskell:Blurb}
