## haskell-hmatrix 0.17.0.2

=== debian/changelog ===
haskell-hmatrix (0.17.0.2-4) unstable; urgency=high

  * Reduce compile-time RAM usage on mips/mipsel.

 -- Clint Adams <clint@debian.org>  Sun, 06 Nov 2016 09:36:40 -0500

haskell-hmatrix (0.17.0.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:08 -0400

haskell-hmatrix (0.17.0.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 16:09:59 -0400

haskell-hmatrix (0.17.0.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Jun 2016 12:47:35 +0200
