=== debian/control ===
Source: haskell-hmatrix
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Denis Laxalde <denis@laxalde.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libblas-dev,
 libghc-random-dev,
 libghc-random-prof,
 libghc-split-dev,
 libghc-split-prof,
 libghc-storable-complex-dev,
 libghc-storable-complex-prof,
 libghc-vector-dev (>= 0.8),
 libghc-vector-prof,
 liblapack-dev,
Build-Depends-Indep:
 ghc-doc,
 libghc-random-doc,
 libghc-split-doc,
 libghc-storable-complex-doc,
 libghc-vector-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/albertoruiz/hmatrix
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hmatrix
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-hmatrix-dev
Architecture: any
Depends:
 libblas-dev,
 liblapack-dev,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Linear algebra in Haskell${haskell:ShortBlurb}
 Purely functional interface to linear algebra based on BLAS
 and LAPACK.
 .
 ${haskell:Blurb}

Package: libghc-hmatrix-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Linear algebra in Haskell${haskell:ShortBlurb}
 Purely functional interface to linear algebra based on BLAS
 and LAPACK.
 .
 ${haskell:Blurb}

Package: libghc-hmatrix-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Linear algebra in Haskell${haskell:ShortBlurb}
 Purely functional interface to linear algebra based on BLAS
 and LAPACK.
 .
 ${haskell:Blurb}
