## haskell-hmatrix 0.18.0.0

=== debian/changelog ===
haskell-hmatrix (0.18.0.0-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 04:21:18 +0000

haskell-hmatrix (0.18.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 19:36:52 -0400
