=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-hmatrix
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Denis Laxalde <denis@laxalde.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -14,6 +13,8 @@
  libblas-dev,
  libghc-random-dev,
  libghc-random-prof,
+ libghc-semigroups-dev,
+ libghc-semigroups-prof,
  libghc-split-dev,
  libghc-split-prof,
  libghc-storable-complex-dev,
@@ -24,13 +25,14 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-random-doc,
+ libghc-semigroups-doc,
  libghc-split-doc,
  libghc-storable-complex-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/albertoruiz/hmatrix
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hmatrix
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hmatrix
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-hmatrix-dev
 Architecture: any
