=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
  Denis Laxalde <denis@laxalde.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -32,7 +33,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/albertoruiz/hmatrix
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hmatrix
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hmatrix]
 
 Package: libghc-hmatrix-dev
 Architecture: any
