=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hmatrix
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Denis Laxalde <denis@laxalde.org>,
 Priority: optional
@@ -20,7 +21,7 @@
  libghc-split-prof,
  libghc-storable-complex-dev,
  libghc-storable-complex-prof,
- libghc-vector-dev (>= 0.8),
+ libghc-vector-dev (>= 0.11),
  libghc-vector-prof,
  liblapack-dev,
 Build-Depends-Indep:
@@ -30,7 +31,7 @@
  libghc-split-doc,
  libghc-storable-complex-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/albertoruiz/hmatrix
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hmatrix
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hmatrix]
