=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,10 @@
 # keep haddock from choking on non-ASCII characters
 export LC_ALL=C.UTF-8
 
+ifneq (,$(filter $(DEB_BUILD_ARCH),mips mipsel))
+    DEB_SETUP_GHC_CONFIGURE_ARGS = --ghc-options="-optc--param -optcggc-min-expand=10"
+endif
+
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
