## haskell-hmatrix 0.20.2

=== debian/changelog ===
haskell-hmatrix (0.20.2-5) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 20 Jan 2026 23:09:23 +0200

haskell-hmatrix (0.20.2-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 21:21:26 +0300

haskell-hmatrix (0.20.2-3) unstable; urgency=medium

  * Fix builds on 32-bit systems

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 22 Oct 2023 19:20:58 +0300

haskell-hmatrix (0.20.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 13 Sep 2023 13:39:13 +0300

haskell-hmatrix (0.20.2-1) unstable; urgency=medium

  * New upstream release (Closes: #1015252)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 21 Jul 2022 11:16:21 +0300
