=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: haskell-hmatrix
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Denis Laxalde <denis@laxalde.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libblas-dev,
+ libghc-primitive-dev,
+ libghc-primitive-prof,
  libghc-random-dev,
  libghc-random-prof,
  libghc-semigroups-dev,
@@ -26,13 +27,14 @@
  liblapack-dev,
 Build-Depends-Indep:
  ghc-doc,
+ libghc-primitive-doc,
  libghc-random-doc,
  libghc-semigroups-doc,
  libghc-split-doc,
  libghc-storable-complex-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/albertoruiz/hmatrix
+Standards-Version: 4.7.0
+Homepage: https://github.com/haskell-numerics/hmatrix
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hmatrix
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hmatrix]
