=== debian/rules ===
#!/usr/bin/make -f

# keep haddock from choking on non-ASCII characters
export LC_ALL=C.UTF-8

ifneq (,$(filter $(DEB_BUILD_ARCH),mips mipsel))
    export DEB_SETUP_GHC_CONFIGURE_ARGS = --ghc-options="-optc--param -optcggc-min-expand=10"
endif

# workaround for GHC 9.4 panic
ifeq ($(DEB_HOST_ARCH_BITS), 32)
    export DEB_SETUP_GHC_CONFIGURE_ARGS = -O0
endif

%:
	dh $@
